package com.msksbr.Main;

import com.formdev.flatlaf.FlatDarculaLaf;

import com.msksbr.LoginFrm.LoginFrm;
import com.msksbr.MainFrm.MainFrm;

import java.sql.SQLException;

public class Main {
    public static void main(String[] args) {

        FlatDarculaLaf.install();
        //new LoginFrm();
        try {
            new MainFrm();
        } catch (SQLException | ClassNotFoundException e) {
            throw new RuntimeException(e);
        }
    }
}
